[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomListView.ShowWorkAreas

ShowWorkAreas - if True, the work areas are to be displayed

## Declaration

Source position: comctrls.pp line 1129

`protected property TCustomListView.ShowWorkAreas: Boolean index Ord(lvpShowWorkAreas) read GetProperty write SetProperty default false;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .